<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trs.ggzyexchange.mapper.YcNoticeMapper">
    <select id="maxDataTimeStamp" resultType="java.lang.Long">
        select max(yc.DATE) from "ggzyexchange"."YC_NOTICE" yc;
    </select>
    <select id="queryYcNoticeAllListByTime" resultType="com.trs.ggzyexchange.entity.TenderDetailsVo">
        select
            ycn.NEWS_ID sourceDataKey,
            ycn.TITLE projectName,
            ycn.TITLE noticeName,
            ycn.DATE noticeSendTime,
            ycn.CONTENT noticeContent
        from
            yc_notice ycn
    </select>
</mapper>
